Results 1 to 3 of 3

Thread: Skipping versions when updating

  1. #1
    Sharpey is offline Intermediate Member
    Join Date
    Jul 2010
    Posts
    20
    Rep Power
    5

    Default Skipping versions when updating

    Hey Guys

    About to update from 6.0.10_GA_2692.RHEL5_64_20101215170845 to 6.0.14_GA_2928 which skips a few (?) releases.

    I read the release notes, nothing in there which has given me cause for concern - but can someone confirm that there are no issues with this style of update (Read lazy updating).

    Cheers,
    Sharpey

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,491
    Rep Power
    56

    Default

    Quote Originally Posted by Sharpey View Post
    About to update from 6.0.10_GA_2692.RHEL5_64_20101215170845 to 6.0.14_GA_2928 which skips a few (?) releases.

    I read the release notes, nothing in there which has given me cause for concern - but can someone confirm that there are no issues with this style of update (Read lazy updating).
    There is no need to install each version for an upgrade, you can usually upgrade from any previous release to the current release - that is, of course, subject to any information in the current version Release Notes to the contrary.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    Sharpey is offline Intermediate Member
    Join Date
    Jul 2010
    Posts
    20
    Rep Power
    5

    Default

    Great, thanks Phoenix

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 7
    Last Post: 02-13-2013, 02:36 AM
  2. postfix build error while building Zimbra source
    By anuradha_mihsra in forum Developers
    Replies: 6
    Last Post: 07-19-2007, 10:22 AM
  3. Error updating license after upgrading to latest patch
    By PureBrand in forum Installation
    Replies: 5
    Last Post: 05-03-2007, 06:43 PM
  4. 3.0 to 4.5.3 Upgrade failed (mysql error)
    By dealt in forum Installation
    Replies: 35
    Last Post: 03-19-2007, 10:30 PM
  5. Mixing and matching ZCO versions with ZCS versions?
    By vshah in forum Zimbra Connector for Outlook
    Replies: 3
    Last Post: 12-21-2006, 05:45 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •